
body {
	margin: 24px;
	padding: 0;
	background-color: #000;
}

a:link {
	text-decoration: none;
	color: #123BA2;
}

a:hover {
	text-decoration: underline;
	color: #123BA2;
}

a:visited {
	text-decoration: none;
	color: #123BA2;
}

a:active {
	text-decoration: none;
	color: #123BA2;
}

/*　文字　*/

.extralarge_bold {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 30px;
	line-height: 160%;
	color: #333;
	font-weight: bold;
}

.large {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 160%;
	color: #333;
}

.large_bold_red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 160%;
	color: #C3093B;
	font-weight: bold;
}

.normal {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 160%;
	color: #333;
	font-weight: normal;
}

.normal_red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 160%;
	color: #FF0000;
	font-weight: normal;
}

.normal_bold {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 160%;
	color: #333;
	font-weight: bold;
}

.normal_bold_red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 160%;
	color: #C3093B;
	font-weight: bold;
}

.normal_bold_orange {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 160%;
	color: #FF7D27;
	font-weight: bold;
}

.middle {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 160%;
	color: #333;
}

.middle_bold {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 160%;
	color: #333;
	font-weight: bold;
}

.middle_bold_orange {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 160%;
	color: #FF7D27;
	font-weight: bold;
}

/*　レイアウト　*/

.spacer12 {
	width: 12px;
	height: 12px;
}

.spacer24 {
	width: 24px;
	height: 24px;
}

.spacer32 {
	width: 32px;
	height: 32px;
}

.spacer36 {
	width: 36px;
	height: 36px;
}

.spacer48 {
	width: 48px;
	height: 48px;
}

.spacer64 {
	width: 64px;
	height: 64px;
}
